body {
	margin:0px;
    color: #b5afa9;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 22px;
	background-image: url("../images/bg.jpg");
}
img{
	border:none;
	max-width: 100%;
	height: auto;
	width: auto\9;
}
.opacity:hover {
	opacity:1;
}
.clear {
	clear:both;
}
	
.center {
	display:block; 
	margin:0 auto;
}
.left {
	float:left; 
	display:block;
}
.right {
	float:right; 
	display:block;
}
	h1 {
		margin-bottom: 0;
		margin-top: 0;
	}
.overlay {
	width:1080px; 
	min-height:703px; 
	padding-top:0; 
	/*background:url(../images/bg.jpg) no-repeat 0 0; */
	margin:0 auto; 
	position:relative;
	height:auto;
}
.overlay .logo {
	display:block; 
	margin:0 auto 25px;
}
.logo_text {
	display:none; 
	margin: 0 auto 25px;
    text-align: center;
	font-weight:normal;
	font-size: 31px; 
	font-family: 'Nothing You Could Do', cursive;
}

#carousel {
	width:1080px; 
	min-height:607px; 
	height:100%;
	margin:0 auto; 
	overflow:hidden;
}
#carousel ul {
	width:1080px; 
	min-height:607px; 
	height:100%;
	margin:0px; 
	padding:0px;
}
#carousel ul li {
	width:1080px; 
	margin:0px; 
	padding:0px;  
	min-height:607px; 
	height:100%;
	list-style-type:none; 
	float:left; /*background:url(img/ajax-loader.gif) no-repeat center center;*/
}
#carousel ul li.none {
	background-image:none !important;
}
#carousel ul li a:hover {
	opacity:.8;
}
				
.text_desc{
	bottom: 45px;
    display: block;
    text-align: center;
    width: 100%;
}

.btn {
	position:absolute; 
	top:300px; 
	cursor:pointer; 
	opacity:.4;
}
.prev {
	left:0;
	display:none;
}
.next {
	right:0;
}	
		

/** heritage **/

.heritage .logo  {
	display:block; 
	margin:0 auto 17px;
}
.heritage .timeline {
	position:absolute; 
	bottom:220px; 
	left:50%; 
	margin-left:-440px; 
	height:27px; 
	width:913px; 
	background:url(../images/heritage-timeline.png) no-repeat 0 0;
}
.heritage .timeline img {
	position:absolute; 
	left:-4px; 
	top:-8px;
}
.heritage .heritageImage {
	background-position:center center; 
	width:980px; 
	height:331px; 
	background-repeat:no-repeat; 
	margin:0 auto; 
}	
.heritage .slideTitle {
	margin-top:80px;
}
.heritage p {
	width:590px;
	text-align:center; 
	font:normal 14px Verdana, Geneva, sans-serif; 
	color:#666666; 
	line-height:1.4em; 
	display:block; 
	margin:15px auto 0; 
}
.heritage .btn {
	bottom:395px; 
}

/* #Media Queries 
================================================== */
@media only screen and (min-width: 1023px) and (max-width: 1079px) {
	.overlay {
		width:1023px;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1023px) {
	body {
		/*background-color:#0F0;*/
	}
	.overlay {
		width:960px;
		min-width:750px; 
		height:auto; 
	}
	.overlay .logo {
		width: 40%;
	}
	#carousel,
	#carousel ul,
	#carousel ul li {
		width:710px; 
		height:100%;
	}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	body {
		/*background-color:#0F0;*/
	}
	.overlay {
		width:100%;
		min-width:750px; 
		height:auto; 
	}
	.overlay .logo {
		width: 40%;
	}
	#carousel,
	#carousel ul,
	#carousel ul li {
		width:710px; 
		height:100%;
	}
	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 640px) and (max-width: 767px) {
	body {
		/*background-color:#00f;*/
	}
	.overlay {
		width:100%; 
		min-height:299px;
		height:auto;
	}
	.overlay .logo {
		display:none; 
	}
	.logo_text {
		display:block; 
	}
	#carousel,
	#carousel ul,
	#carousel ul li {
		height:100%;
		width:580px; 
		min-height:259px;
	}
	.btn {
		top: 215px;
	}
	.next {
		right: 0;
	}
	.prev {
		left: 0;
	}
	.center {
		width:600px !important;	
	}
	.left,
	.right,
	.left img,
	.right img {
		width:50%;	
	}
	#toys .slideTitle {
		height: 11px !important;
		width: 51px !important;
	}
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 639px) {
	body {
		/*background-color:#f00;*/
	}
	.overlay {
		width:460px; 
		min-height:199px;
		height: auto;
	}
	.overlay .logo {
		display:none; 
	}
	.logo_text {
		display:block; 
	}
	#carousel {
		width:400px; 
		min-height:259px;
		max-height: 560px;
		height:100%;
		position: relative;
		top: -20px;
	}
	#carousel ul {
		width:400px; 
		min-height:259px;
		height: 100% !important;
	}
	#carousel ul li {
		width:400px; 
		min-height:259px;
		height: 100% !important;
	}
	.btn {
		top: 130px;
	}
	.next {
		right: 0;
	}
	.prev {
		left: 0;
	}
	.center {
		width:350px !important;	
	}
	.left,
	.right,
	.left img,
	.right img {
		width:50%;	
	}
	#toys .slideTitle {
		height: 11px !important;
		width: 51px !important;
	}
	
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	body {
		/*background-color:#f60;*/
	}
	.overlay {
		height: auto;
		width:100%; 
		min-height:299px;
	}
	.overlay .logo {
		display:none; 
	}
	.logo_text {
		display:block;
	}
	#carousel {
		width:240px; 
		min-height:259px;
		height: 100% !important;
		position: relative;
		top: -20px;
	}
	#carousel ul {
		width:240px; 
		min-height:259px;
		height: 100% !important
	}
	#carousel ul li {
		width:240px; 
		min-height:259px;
		height: 100% !important
	}
	.btn {
		top: 95px;
	}
	.next {
		right: 0;
	}
	.prev {
		left: 0;
	}
	.center {
		width:280px !important;	
	}
	.left,
	.right,
	.left img,
	.right img {
		width:50%;	
	}
	#toys .slideTitle {
		height: 11px !important;
		width: 51px !important;
	}
	
}


@media only screen and (min-width: 0px) and (max-width: 319px) {
	body {
		/*background-color:#000;*/
	}
	.overlay {
		height:auto;
		width:100%; 
		min-height:299px;
	}
	.overlay .logo {
		display:none; 
	}
	.logo_text {
		font-size:14px;
		display:block; 
	}
	#carousel,
	#carousel ul,
	#carousel ul li {
		height:100%;
		width:200px; 
		min-height:259px;
	}
	.text_desc{
		bottom: 0;
		font-size:12px;
	}
	.btn {
		top: 50px;
	}
	.next {
		right: 0;
	}
	.prev {
		left: 0;
	}
	.center {
		width:180px !important;	
	}
	.left,
	.right,
	.left img,
	.right img {
		width:50%;	
	}
	#toys .slideTitle {
		height: 11px !important;
		width: 51px !important;
	}
	
	
}
 